Bug 14978 - cdj880 device is missing
Summary: cdj880 device is missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 15:38 UTC by dpawluk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 15:38:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dpawluk 2000-08-01 15:38:22 UTC
880 patches are incomplete. had to add cdj880 to makefile and had to modify
contrib.mak.
cdj880 is also missing from printerdb in rhs-printfilters

Comment 1 Bernhard Rosenkraenzer 2000-08-02 15:43:06 UTC
Fixed (hopefully - don't have the hardware to run actual tests) in gs 5.50-6


Note You need to log in before you can comment on or make changes to this bug.